Bug 882651 - PRD32 - CDROM payload should not interfere with devices of the same type
PRD32 - CDROM payload should not interfere with devices of the same type
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.2.0
Assigned To: Shahar Havivi
Tareq Alayan
virt
: Improvement
Depends On:
Blocks: 915537
  Show dependency treegraph
 
Reported: 2012-12-02 08:42 EST by Oved Ourfali
Modified: 2013-10-23 11:58 EDT (History)
9 users (show)

See Also:
Fixed In Version: sf3
Doc Type: Enhancement
Doc Text:
Previously, a virtual machine could not pass a CDROM payload if it already had a CD attached from the ISO domain, or a floppy payload using sysprep. Now, the virtual machine can run with both a payload device and a sysprep or ISO device enabled at the same time.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-10 17:24:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 10422 None None None Never

  None (edit)
Description Oved Ourfali 2012-12-02 08:42:57 EST
Description of problem:
Currently, one cannot attach a CDROM and a CDROM payload at the same time.
Same for Floppy and a Floppy Payload

Version-Release number of selected component (if applicable):


How reproducible:
Always
Comment 1 Shahar Havivi 2012-12-27 04:52:45 EST
patch send upstream: http://gerrit.ovirt.org/#/c/10422/
Comment 3 Tareq Alayan 2013-02-18 15:33:17 EST
verified on linux and windows.
Comment 4 Cheryn Tan 2013-04-03 02:53:13 EDT
This bug is currently attached to errata RHEA-2013:14491. If this change is not to be documented in the text for this errata please either remove it from the errata, set the requires_doc_text flag to minus (-), or leave a "Doc Text" value of "--no tech note required" if you do not have permission to alter the flag.

Otherwise to aid in the development of relevant and accurate release documentation, please fill out the "Doc Text" field above with these four (4) pieces of information:

* Cause: What actions or circumstances cause this bug to present.

* Consequence: What happens when the bug presents.

* Fix: What was done to fix the bug.

* Result: What now happens when the actions or circumstances above occur. (NB: this is not the same as 'the bug doesn't present anymore')

Once filled out, please set the "Doc Type" field to the appropriate value for the type of change made and submit your edits to the bug.

For further details on the Cause, Consequence, Fix, Result format please refer to:

https://bugzilla.redhat.com/page.cgi?id=fields.html#cf_release_notes

Thanks in advance.
Comment 5 errata-xmlrpc 2013-06-10 17:24:40 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0888.html

Note You need to log in before you can comment on or make changes to this bug.